@font-face {
 font-family:'Raleway';
src:url('../../fonts/custom2/custom2-Black-normal.ttf ') format('truetype');
font-weight:900;
font-style=normal;
}
@font-face {
 font-family:'Raleway';
src:url('../../fonts/custom2/custom2-BlackItalic-normal.ttf ') format('truetype');
font-weight:400;
font-style=normal;
}
@font-face {
 font-family:'Raleway';
src:url('../../fonts/custom2/custom2-Bold-normal.ttf ') format('truetype');
font-weight:700;
font-style=normal;
}
@font-face {
 font-family:'Raleway';
src:url('../../fonts/custom2/custom2-BoldItalic-normal.ttf ') format('truetype');
font-weight:400;
font-style=normal;
}
@font-face {
 font-family:'Raleway';
src:url('../../fonts/custom2/custom2-ExtraBold-normal.ttf ') format('truetype');
font-weight:400;
font-style=normal;
}
@font-face {
 font-family:'Raleway';
src:url('../../fonts/custom2/custom2-ExtraBoldItalic-normal.ttf ') format('truetype');
font-weight:400;
font-style=normal;
}
@font-face {
 font-family:'Raleway';
src:url('../../fonts/custom2/custom2-ExtraLight-normal.ttf ') format('truetype');
font-weight:400;
font-style=normal;
}
@font-face {
 font-family:'Raleway';
src:url('../../fonts/custom2/custom2-ExtraLightItalic-normal.ttf ') format('truetype');
font-weight:400;
font-style=normal;
}
@font-face {
 font-family:'Raleway';
src:url('../../fonts/custom2/custom2-Italic-normal.ttf ') format('truetype');
font-weight:400;
font-style=normal;
}
@font-face {
 font-family:'Raleway';
src:url('../../fonts/custom2/custom2-Light-normal.ttf ') format('truetype');
font-weight:300;
font-style=normal;
}
@font-face {
 font-family:'Raleway';
src:url('../../fonts/custom2/custom2-LightItalic-normal.ttf ') format('truetype');
font-weight:400;
font-style=normal;
}
@font-face {
 font-family:'Raleway';
src:url('../../fonts/custom2/custom2-Medium-normal.ttf ') format('truetype');
font-weight:500;
font-style=normal;
}
@font-face {
 font-family:'Raleway';
src:url('../../fonts/custom2/custom2-MediumItalic-normal.ttf ') format('truetype');
font-weight:400;
font-style=normal;
}
@font-face {
 font-family:'Raleway';
src:url('../../fonts/custom2/custom2-Regular-normal.ttf ') format('truetype');
font-weight:400;
font-style=normal;
}
@font-face {
 font-family:'Raleway';
src:url('../../fonts/custom2/custom2-SemiBold-normal.ttf ') format('truetype');
font-weight:400;
font-style=normal;
}
@font-face {
 font-family:'Raleway';
src:url('../../fonts/custom2/custom2-SemiBoldItalic-normal.ttf ') format('truetype');
font-weight:400;
font-style=normal;
}
@font-face {
 font-family:'Raleway';
src:url('../../fonts/custom2/custom2-Thin-normal.ttf ') format('truetype');
font-weight:100;
font-style=normal;
}
@font-face {
 font-family:'Raleway';
src:url('../../fonts/custom2/custom2-ThinItalic-normal.ttf ') format('truetype');
font-weight:400;
font-style=normal;
}

@font-face {
 font-family:'Merriweather';
src:url('../../fonts/custom3/custom3-Black-normal.ttf ') format('truetype');
font-weight:900;
font-style=normal;
}
@font-face {
 font-family:'Merriweather';
src:url('../../fonts/custom3/custom3-BlackItalic-normal.ttf ') format('truetype');
font-weight:400;
font-style=normal;
}
@font-face {
 font-family:'Merriweather';
src:url('../../fonts/custom3/custom3-Bold-normal.ttf ') format('truetype');
font-weight:700;
font-style=normal;
}
@font-face {
 font-family:'Merriweather';
src:url('../../fonts/custom3/custom3-BoldItalic-normal.ttf ') format('truetype');
font-weight:400;
font-style=normal;
}
@font-face {
 font-family:'Merriweather';
src:url('../../fonts/custom3/custom3-Italic-normal.ttf ') format('truetype');
font-weight:400;
font-style=normal;
}
@font-face {
 font-family:'Merriweather';
src:url('../../fonts/custom3/custom3-Light-normal.ttf ') format('truetype');
font-weight:300;
font-style=normal;
}
@font-face {
 font-family:'Merriweather';
src:url('../../fonts/custom3/custom3-LightItalic-normal.ttf ') format('truetype');
font-weight:400;
font-style=normal;
}
@font-face {
 font-family:'Merriweather';
src:url('../../fonts/custom3/custom3-Regular-normal.ttf ') format('truetype');
font-weight:400;
font-style=normal;
}

.Container#Container1211 {
background-repeat:no-repeat;
background-size:cover;
background-image:url('../../assets/waves-bg.png');
position:fixed;
height:100%;
width:100%;
}
.Container#Container436_linkedEle48-Header11 {
background-color:rgb(52, 58, 64);
position:relative;
}
.member2__Navbar#member2__Navbar10_linkedEle48-Header11 {
font-size:0.8rem;
font-family:Raleway;
font-weight:500;
padding-left:2rem;
padding-right:2rem;
padding-top:0.5rem;
padding-bottom:0.5rem;
}
.member2__Navbaritem#member2__Navbaritem88_linkedEle48-Header11 {
color:rgb(255, 255, 255);
}
.member2__Navbaritem#member2__Navbaritem79_linkedEle48-Header11 {
color:rgb(255, 255, 255);
}
.member2__Navbaritem#member2__Navbaritem80_linkedEle48-Header11 {
color:rgb(255, 255, 255);
}
.member2__Navbaritem#member2__Navbaritem81_linkedEle48-Header11 {
color:rgb(255, 255, 255);
}
.member2__Navbaritem#member2__Navbaritem83_linkedEle48-Header11 {
color:rgb(255, 255, 255);
}
.member2__Navbaritem#member2__Navbaritem84_linkedEle48-Header11 {
color:rgb(255, 255, 255);
}
.member2__Navbaritem#member2__Navbaritem85_linkedEle48-Header11 {
color:rgb(255, 255, 255);
}
.member2__Navbaritem#member2__Navbaritem86_linkedEle48-Header11 {
color:rgb(255, 255, 255);
text-decoration:underline;
}
.Container#Container85_linkedEle48-Header11 {
font-family:Raleway;
font-weight:500;
font-size:1rem;
z-index:100;
display:none;
}
.member2__BootstrapRow#member2__BootstrapRow23_linkedEle48-Header11 {
padding:1rem;
}
.Image#Image54_linkedEle48-Header11 {
width:180px;
}
.NavigationItem#NavigationItem92_linkedEle48-Header11 {
font-weight:700;
text-decoration:underline;
}
.Navigation#Navigation19_linkedEle48-Header11 {
color:rgb(255, 255, 255);
font-size:0.8rem;
float:right;
z-index:1;
}
.Container#Container234_linkedEle48-Header11 {
font-family:Merriweather;
font-weight:500;
font-size:1rem;
z-index:100;
margin-top:1rem;
padding-top:2rem;
}
.member2__BootstrapRow#member2__BootstrapRow92_linkedEle48-Header11 {
padding:1rem;
flex-direction:column;
}
.Title#Title82_linkedEle48-Header11 {
color:rgb(255, 255, 255);
font-family:Merriweather;
font-weight:600;
font-size:1.1rem;
margin-top:0.5rem;
}
.Title#Title83_linkedEle48-Header11 {
margin-bottom:1rem;
margin-top:0.5rem;
color:rgb(255, 255, 255);
font-weight:600;
font-size:1.8rem;
}
.Header#Header2_linkedEle48-Header11 {
background-color:rgb(31, 31, 31);
text-align:center;
min-height:400px;
}
.Main#Main9 {
margin-top:-75px;
}
.member2__Container#member2__Container303 {
margin-bottom:5%;
margin-top:5%;
}
.Container#Container1215 {
width:100%;
padding-left:15px;
padding-right:15px;
margin-left:auto;
margin-right:auto;
padding-top:3rem;
padding-bottom:3rem;
}
.member2__Title#member2__Title191 {
margin-top:1rem;
margin-bottom:2rem;
}
.member2__Title#member2__Title192 {
margin-bottom:2rem;
}
.Section#Section96 {
padding-bottom:1rem;
padding-top:1rem;
display:flex;
flex-wrap:wrap;
}
.member2__HTML5Video#member2__HTML5Video174 {
width:inherit;
}
.Container#Container1277 {
display:initial;
flex-grow:1;
flex-shrink:1;
}
.Title#Title834 {
color:rgb(67, 67, 67);
}
.Title#Title837 {
color:rgb(136, 137, 137);
}
.Section#Section97 {
padding-bottom:1rem;
padding-top:1rem;
display:flex;
flex-wrap:wrap;
}
.Section#Section97:first-child {
padding-right:20px;
}
.member2__HTML5Video#member2__HTML5Video179 {
width:inherit;
}
.Container#Container1286 {
display:initial;
flex-grow:1;
flex-shrink:1;
width:100%;
}
.Title#Title854 {
color:rgb(67, 67, 67);
}
.Title#Title857 {
color:rgb(136, 137, 137);
}
.Section#Section98 {
padding-bottom:1rem;
padding-top:1rem;
display:flex;
flex-wrap:wrap;
}
.Section#Section98:first-child {
padding-right:20px;
}
.member2__HTML5Video#member2__HTML5Video180 {
width:inherit;
}
.Container#Container1288 {
display:initial;
flex-grow:1;
flex-shrink:1;
width:100%;
}
.Title#Title858 {
color:rgb(67, 67, 67);
}
.Title#Title861 {
color:rgb(136, 137, 137);
}
.Section#Section99 {
padding-bottom:1rem;
padding-top:1rem;
display:flex;
flex-wrap:wrap;
}
.Section#Section99:first-child {
padding-right:20px;
}
.member2__HTML5Video#member2__HTML5Video181 {
width:inherit;
}
.Container#Container1290 {
display:initial;
flex-grow:1;
flex-shrink:1;
width:100%;
}
.Title#Title862 {
color:rgb(67, 67, 67);
}
.Title#Title865 {
color:rgb(136, 137, 137);
font-size:1rem;
}
.Section#Section100 {
display:flex;
flex-wrap:wrap;
}
.member2__HTML5Video#member2__HTML5Video182 {
width:inherit;
}
.Container#Container1292 {
display:initial;
flex-grow:1;
flex-shrink:1;
width:100%;
}
.Container#Container1292:first-child {
margin-bottom:25px;
padding-right:1rem;
}
.Title#Title866 {
color:rgb(67, 67, 67);
}
.Title#Title869 {
color:rgb(136, 137, 137);
}
.member2__Title#member2__Title193 {
margin-bottom:2rem;
margin-top:2rem;
}
.Section#Section101 {
padding-bottom:1rem;
padding-top:1rem;
display:flex;
flex-wrap:wrap;
}
.member2__HTML5Video#member2__HTML5Video183 {
width:inherit;
}
.Container#Container1294 {
display:initial;
flex-grow:1;
flex-shrink:1;
width:100%;
}
.Container#Container1294:first-child {
margin-bottom:25px;
padding-right:1rem;
}
.Title#Title870 {
color:rgb(67, 67, 67);
}
.Title#Title873 {
color:rgb(136, 137, 137);
}
.Section#Section102 {
padding-bottom:1rem;
padding-top:1rem;
display:flex;
flex-wrap:wrap;
}
.Section#Section102:first-child {
padding-right:20px;
}
.member2__HTML5Video#member2__HTML5Video184 {
width:inherit;
}
.Container#Container1296 {
display:initial;
flex-grow:1;
flex-shrink:1;
width:100%;
}
.Container#Container1296:first-child {
margin-bottom:25px;
padding-right:1rem;
}
.Title#Title874 {
color:rgb(67, 67, 67);
}
.Title#Title877 {
color:rgb(136, 137, 137);
}
.Section#Section103 {
padding-bottom:1rem;
padding-top:1rem;
display:flex;
flex-wrap:wrap;
}
.Section#Section103:first-child {
padding-right:20px;
}
.member2__HTML5Video#member2__HTML5Video185 {
width:inherit;
}
.Container#Container1298 {
display:initial;
flex-grow:1;
flex-shrink:1;
width:100%;
}
.Container#Container1298:first-child {
margin-bottom:25px;
padding-right:1rem;
}
.Title#Title878 {
color:rgb(67, 67, 67);
}
.Title#Title881 {
color:rgb(136, 137, 137);
}
.Section#Section104 {
padding-bottom:1rem;
padding-top:1rem;
display:flex;
flex-wrap:wrap;
}
.Section#Section104:first-child {
padding-right:20px;
}
.member2__HTML5Video#member2__HTML5Video186 {
width:inherit;
}
.Container#Container1300 {
display:initial;
flex-grow:1;
flex-shrink:1;
width:100%;
}
.Container#Container1300:first-child {
margin-bottom:25px;
padding-right:1rem;
}
.Title#Title882 {
color:rgb(67, 67, 67);
}
.Title#Title885 {
color:rgb(136, 137, 137);
font-size:1rem;
}
.Section#Section105 {
padding-bottom:1rem;
padding-top:1rem;
display:flex;
flex-wrap:wrap;
}
.Section#Section105:first-child {
padding-right:20px;
}
.member2__HTML5Video#member2__HTML5Video187 {
width:inherit;
}
.Container#Container1302 {
display:initial;
flex-grow:1;
flex-shrink:1;
width:100%;
}
.Container#Container1302:first-child {
margin-bottom:25px;
padding-right:1rem;
}
.Title#Title886 {
color:rgb(67, 67, 67);
}
.Title#Title889 {
color:rgb(136, 137, 137);
}
.Section#Section106 {
padding-bottom:1rem;
padding-top:1rem;
display:flex;
flex-wrap:wrap;
}
.Section#Section106:first-child {
padding-right:20px;
}
.member2__HTML5Video#member2__HTML5Video188 {
width:inherit;
}
.Container#Container1304 {
display:initial;
flex-grow:1;
flex-shrink:1;
width:100%;
}
.Container#Container1304:first-child {
margin-bottom:25px;
padding-right:1rem;
}
.Title#Title890 {
color:rgb(67, 67, 67);
}
.Title#Title893 {
color:rgb(136, 137, 137);
}
.Section#Section107 {
padding-bottom:1rem;
padding-top:1rem;
display:flex;
flex-wrap:wrap;
}
.Section#Section107:first-child {
padding-right:20px;
}
.member2__HTML5Video#member2__HTML5Video189 {
width:inherit;
}
.Container#Container1306 {
display:initial;
flex-grow:1;
flex-shrink:1;
width:100%;
}
.Container#Container1306:first-child {
margin-bottom:25px;
padding-right:1rem;
}
.Title#Title894 {
color:rgb(67, 67, 67);
}
.Title#Title897 {
color:rgb(136, 137, 137);
}
.Section#Section108 {
padding-bottom:1rem;
padding-top:1rem;
display:flex;
flex-wrap:wrap;
}
.Section#Section108:first-child {
padding-right:20px;
}
.member2__HTML5Video#member2__HTML5Video190 {
width:inherit;
}
.Container#Container1308 {
display:initial;
flex-grow:1;
flex-shrink:1;
width:100%;
}
.Container#Container1308:first-child {
margin-bottom:25px;
}
.Title#Title898 {
color:rgb(67, 67, 67);
}
.Title#Title899 {
color:rgb(136, 137, 137);
}
.member2__Footer#member2__Footer10 {
flex-direction:initial;
justify-content:initial;
align-items:initial;
display:block;
background-color:rgb(249, 249, 249);
border-top-width:1px;
border-top-style:solid;
border-top-color:rgb(229, 229, 229);
text-align:center;
color:rgb(153, 153, 153);
font-size:14px;
padding-top:2rem;
margin-top:3rem;
position:relative;
}
.member2__BootstrapRow#member2__BootstrapRow196 {
width:100%;
justify-content:space-between;
}
.member2__BootstrapColumn#member2__BootstrapColumn597 {
display:flex;
}
.Text#Text939 {
color:rgb(0, 0, 0);
font-family:Raleway;
font-size:18px;
font-weight:600;
margin-bottom:0.5rem;
}
.member2__ListGroup#member2__ListGroup39 {
display:block;
padding:0px;
list-style-type:none;
}
.member2__ListItem#member2__ListItem135 {
color:rgb(0, 0, 0);
font-family:Merriweather;
font-size:0.8rem;
margin-bottom:0.25rem;
}
.member2__ListItem#member2__ListItem136 {
color:rgb(0, 0, 0);
font-family:Merriweather;
font-size:0.8rem;
margin-bottom:0.25rem;
}
.member2__ListItem#member2__ListItem137 {
font-size:0.8rem;
color:rgb(0, 0, 0);
font-family:Merriweather;
margin-bottom:0.25rem;
}
.member2__ListItem#member2__ListItem138 {
font-size:0.8rem;
color:rgb(0, 0, 0);
font-family:Merriweather;
margin-bottom:0.25rem;
}
.member2__Container#member2__Container305 {
padding-left:48px;
}
.Text#Text940 {
color:rgb(0, 0, 0);
font-family:Raleway;
font-size:18px;
font-weight:600;
margin-bottom:0.5rem;
}
.member2__ListGroup#member2__ListGroup40 {
display:block;
padding:0px;
list-style-type:none;
}
.member2__ListItem#member2__ListItem139 {
color:rgb(0, 0, 0);
font-family:Merriweather;
font-size:0.8rem;
margin-bottom:0.25rem;
}
.member2__ListItem#member2__ListItem140 {
font-size:0.8rem;
color:rgb(0, 0, 0);
font-family:Merriweather;
margin-bottom:0.25rem;
}
.member2__ListItem#member2__ListItem141 {
font-size:0.8rem;
color:rgb(0, 0, 0);
font-family:Merriweather;
margin-bottom:0.25rem;
}
.member2__BootstrapColumn#member2__BootstrapColumn598 {
display:flex;
}
.Container#Container1216 {
background-color:rgb(118, 80, 141);
border-radius:3px;
height:160px;
width:160px;
margin-right:16px;
}
.Link#Link49 {
display:flex;
flex-direction:column-reverse;
justify-content:space-between;
height:100%;
color:rgb(255, 255, 255);
text-align:left;
font-family:Raleway;
font-weight:500;
padding:1rem;
}
.member2__SVG#member2__SVG48 {
height:2rem;
width:2rem;
}
.Container#Container1217 {
background-color:rgb(29, 161, 242);
border-radius:3px;
height:160px;
width:160px;
}
.Link#Link50 {
display:flex;
flex-direction:column-reverse;
justify-content:space-between;
height:100%;
color:rgb(255, 255, 255);
text-align:left;
font-family:Raleway;
font-weight:500;
padding:1rem;
}
.member2__SVG#member2__SVG49 {
height:2rem;
width:2rem;
}
.member2__BootstrapRow#member2__BootstrapRow197 {
margin-top:1rem;
}
.Image#Image242 {
width:240px;
}
.Text#Text941 {
text-align:left;
font-family:Raleway;
font-size:1rem;
font-weight:500;
}@media screen and (min-width: 576px) { .Container#Container234_linkedEle48-Header11 {
padding-top:3rem;
} }
@media screen and (min-width: 576px) { .Container#Container1215 {
max-width:540px;
} }@media screen and (min-width: 768px) { .Title#Title83_linkedEle48-Header11 {
font-size:2rem;
} }
@media screen and (min-width: 768px) { .Container#Container1215 {
max-width:720px;
} }
@media screen and (min-width: 768px) { .Container#Container1286 {
width:40%;
} }
@media screen and (min-width: 768px) { .Container#Container1288 {
width:40%;
} }
@media screen and (min-width: 768px) { .Container#Container1290 {
width:40%;
} }
@media screen and (min-width: 768px) { .Container#Container1292 {
width:40%;
} }
@media screen and (min-width: 768px) { .Container#Container1294 {
width:40%;
} }
@media screen and (min-width: 768px) { .Container#Container1296 {
width:40%;
} }
@media screen and (min-width: 768px) { .Container#Container1298 {
width:40%;
} }
@media screen and (min-width: 768px) { .Container#Container1300 {
width:40%;
} }
@media screen and (min-width: 768px) { .Container#Container1302 {
width:40%;
} }
@media screen and (min-width: 768px) { .Container#Container1304 {
width:40%;
} }
@media screen and (min-width: 768px) { .Container#Container1306 {
width:40%;
} }
@media screen and (min-width: 768px) { .Container#Container1308 {
width:40%;
} }@media screen and (min-width: 992px) { .Container#Container436_linkedEle48-Header11 {
background-color:rgba(0, 0, 0, 0);
} }
@media screen and (min-width: 992px) { .Title#Title82_linkedEle48-Header11 {
font-size:1.2rem;
} }
@media screen and (min-width: 992px) { .Title#Title83_linkedEle48-Header11 {
font-size:2.5rem;
} }
@media screen and (min-width: 992px) { .Container#Container1215 {
max-width:960px;
} }
#Container1211.Container{background-position:top center}
.member2__BootstrapColumn[data-linkEle=member2__BootstrapColumn77]{align-self:flex-end}
#member2__HTML5Video174.member2__HTML5Video{outline:0;}
#member2__HTML5Video179.member2__HTML5Video{outline:0;}
#member2__HTML5Video181.member2__HTML5Video{outline:0;}
#Container1216.Container{box-shadow:0px 1px 2.82px 0.18px rgba(0, 0, 0, 0.25), 0px 3px 5.88px 0.12px rgba(0, 0, 0, 0.15)}#Container1216.Container:hover{transform:translateY(-0.2rem);box-shadow:0 1.732px 5.64px 0.36px rgba(0, 0, 0, 0.2), 0 6.928px 15.36px 0.64px rgba(0, 0, 0, 0.15);opacity:1 !important}
#Container1217.Container{box-shadow:0px 1px 2.82px 0.18px rgba(0, 0, 0, 0.25), 0px 3px 5.88px 0.12px rgba(0, 0, 0, 0.15)}#Container1217.Container:hover{transform:translateY(-0.2rem);box-shadow:0 1.732px 5.64px 0.36px rgba(0, 0, 0, 0.2), 0 6.928px 15.36px 0.64px rgba(0, 0, 0, 0.15);opacity:1 !important}
#Image242.Image img{width:240px;height:auto}